<!DOCTYPE html>
<html lang="en" ng-app="<%= name %>">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title><%= name %></title>
        <link rel="stylesheet" href="{{ url('vendor/bootstrap/dist/css/bootstrap.min.css') }}" type="text/css" media="screen" charset="utf-8">
        <link rel="stylesheet" href="{{ url('css/app.css') }}" type="text/css" media="screen" charset="utf-8">

    </head>
    <body>

        <div class="container">
            <div ui-view> </div>
        </div>
        
        <script src="{{ url('vendor/angular/angular.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('vendor/angular-route/angular-route.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('vendor/angular-ui-router/release/angular-ui-router.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('js/app.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('js/routes.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('js/controllers.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('js/controllers/HomeCtrl.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('vendor/jquery/dist/jquery.min.js') }}" type="text/javascript" charset="utf-8"></script>
        <script src="{{ url('vendor/bootstrap/dist/js/bootstrap.min.js') }}" type="text/javascript" charset="utf-8"></script>

    </body>
</html>
